@charset "UTF-8";
/* ^scss에서 수정해주세요! */
@media screen and (max-width: 1400px) {
  .com_Intro main .com_center_wrap {
    padding: 0 31px;
  }
}
.com_Intro main .intro_top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
  padding: 70px 0 120px;
}
@media screen and (max-width: 1400px) {
  .com_Intro main .intro_top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
    padding: 22px 0 50px;
  }
}
.com_Intro main .intro_top .tit {
  flex: 1;
  padding-right: 170px;
  font-size: 34px;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: -0.85px;
}
@media screen and (max-width: 1400px) {
  .com_Intro main .intro_top .tit {
    padding-right: 0px;
    padding-bottom: 30px;
    font-size: 22px;
  }
}
.com_Intro main .intro_top .desc {
  font-size: 22px;
  line-height: 2;
  letter-spacing: -0.55px;
}
@media screen and (max-width: 1400px) {
  .com_Intro main .intro_top .desc {
    font-size: 14px;
  }
}
.com_Intro main .bg {
  height: 500px;
  background: url("../img/img_intro.jpg") no-repeat center;
  background-size: cover;
}
@media screen and (max-width: 767.9px) {
  .com_Intro main .bg {
    background: url("../img/img_intro_m.jpg") no-repeat center;
    height: 460px;
    background-size: cover;
  }
}
.com_Intro main .map {
  background: #fcf6f1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
@media screen and (max-width: 767.9px) {
  .com_Intro main .map {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
  }
}
.com_Intro main .map .map_txt {
  position: relative;
  width: 50%;
  height: 790px;
}
@media screen and (max-width: 1400px) {
  .com_Intro main .map .map_txt {
    height: 640px;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Intro main .map .map_txt {
    height: auto;
    width: 100%;
  }
}
.com_Intro main .map .map_txt .test {
  width: 700px;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 1400px) {
  .com_Intro main .map .map_txt .test {
    width: 100%;
    padding: 0 30px;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Intro main .map .map_txt .test {
    width: 100%;
    position: relative;
    right: auto;
    top: auto;
    height: auto;
    padding: 34px 31px;
  }
}
.com_Intro main .map .map_txt .map_tit {
  margin-bottom: 65px;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -0.9px;
  color: #000;
}
@media screen and (max-width: 767.9px) {
  .com_Intro main .map .map_txt .map_tit {
    margin-bottom: 32px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.33;
    letter-spacing: -0.45px;
  }
}
.com_Intro main .map .map_txt .box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.com_Intro main .map .map_txt .box .icon {
  width: 70px;
  height: 70px;
  margin-right: 20px;
}
@media screen and (max-width: 767.9px) {
  .com_Intro main .map .map_txt .box .icon {
    width: 44px;
    height: 44px;
    margin-right: 15px;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Intro main .map .map_txt .box .txt_box {
    flex: 1;
  }
}
.com_Intro main .map .map_txt .box .txt_box .com_point_txt {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
}
@media screen and (max-width: 767.9px) {
  .com_Intro main .map .map_txt .box .txt_box .com_point_txt {
    font-size: 12px;
  }
}
.com_Intro main .map .map_txt .box .txt_box .txt {
  font-size: 22px;
  line-height: 1.2;
  letter-spacing: -0.55px;
}
@media screen and (max-width: 767.9px) {
  .com_Intro main .map .map_txt .box .txt_box .txt {
    font-size: 14px;
    margin-top: 3px;
  }
}
.com_Intro main .map .map_txt .box + .box {
  margin-top: 40px;
}
@media screen and (max-width: 767.9px) {
  .com_Intro main .map .map_txt .box + .box {
    margin-top: 24px;
  }
}
.com_Intro main .map .map_area {
  flex: 1;
  height: 790px;
}
@media screen and (max-width: 1400px) {
  .com_Intro main .map .map_area {
    flex: auto;
    width: 50%;
    height: 640px;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Intro main .map .map_area {
    width: 100%;
    height: 320px;
  }
}
.com_Intro main .map .map_area iframe {
  width: 100%;
  height: 100%;
}
.com_Intro .footer {
  margin-top: 0;
}
.com_Intro.p_Index2 .head {
  background: none;
  border-bottom: none;
}

.p_intro_wingkey {
  max-width: 920px;
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 1400px) {
  .p_intro_wingkey {
    max-width: 100%;
  }
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey {
    padding-inline: 30px;
  }
}
.p_intro_wingkey .visual {
  margin-block: 100px;
  text-align: center;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .visual {
    margin-block: 37px;
  }
}
.p_intro_wingkey .visual img {
  max-width: 851px;
  margin: 0 auto;
}
@media screen and (max-width: 1400px) {
  .p_intro_wingkey .visual img {
    max-width: 100%;
  }
}
.p_intro_wingkey .block {
  filter: drop-shadow(0px 10px 10px rgba(0, 0, 0, 0.1));
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .block {
    width: 100% !important;
  }
}
.p_intro_wingkey .main_tit {
  font-size: 45px;
  font-weight: bold;
  line-height: 1.33;
  letter-spacing: -1.13px;
  text-align: center;
  color: #14183e;
  margin-bottom: 30px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .main_tit {
    font-size: 20px;
  }
}
.p_intro_wingkey :is(.sec01, .sec02, .sec03, .sec04, .sec05, .sec06) {
  margin-bottom: 160px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey :is(.sec01, .sec02, .sec03, .sec04, .sec05, .sec06) {
    margin-bottom: 90px;
  }
}
.p_intro_wingkey .sec01 .contents_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 60px 40px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec01 .contents_list {
    gap: 24px;
  }
}
.p_intro_wingkey .sec01 .contents_list .item {
  width: calc((100% - 40px) / 2);
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec01 .contents_list .item {
    width: 100%;
  }
}
.p_intro_wingkey .sec01 .contents_list .item .txt {
  letter-spacing: -0.025em;
  font-size: 20px;
  line-height: 28px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec01 .contents_list .item .txt {
    font-size: 14px;
    line-height: 22px;
  }
}
.p_intro_wingkey .sec01 .contents_list .item .txt b {
  display: block;
  margin-block: 24px 10px;
}
.p_intro_wingkey .sec01 .contents_list .item:first-child {
  width: 100%;
  text-align: left;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  gap: 60px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec01 .contents_list .item:first-child {
    gap: 24px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
  }
}
.p_intro_wingkey .sec01 .contents_list .item:first-child .block {
  width: calc(50% + 20px);
  min-width: calc(50% + 20px);
  filter: drop-shadow(0px 40px 40px rgba(0, 0, 0, 0.05));
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec01 .contents_list .item:first-child .block {
    width: 100%;
    min-width: 100%;
  }
}
.p_intro_wingkey .sec01 .contents_list .item:first-child .txt {
  font-size: 23px;
  line-height: 38px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec01 .contents_list .item:first-child .txt {
    font-size: 14px;
    line-height: 22px;
  }
}
.p_intro_wingkey .sec01 .contents_list .item .point {
  color: #1A6DFF;
}
.p_intro_wingkey .sec02 .contents_list {
  margin-top: 70px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  gap: 40px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec02 .contents_list {
    margin-top: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
  }
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec02 .contents_list {
    gap: 30px;
  }
}
.p_intro_wingkey .sec02 .contents_list .item {
  width: calc((100% - 80px) / 3);
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec02 .contents_list .item {
    width: 100%;
  }
}
.p_intro_wingkey .sec02 .contents_list .item .block {
  margin-bottom: 30px;
  filter: drop-shadow(0px 20px 20px rgba(0, 0, 0, 0.1));
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec02 .contents_list .item .block {
    margin-bottom: 20px;
  }
}
.p_intro_wingkey .sec02 .contents_list .item .txt {
  font-size: 18px;
  color: #5E6282;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec02 .contents_list .item .txt {
    font-size: 14px;
  }
}
.p_intro_wingkey .sec03 .contents_list {
  margin-top: 55px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  gap: 40px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec03 .contents_list {
    margin-top: 0;
    gap: 30px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
  }
}
.p_intro_wingkey .sec04 .main_tit {
  margin-bottom: 40px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec04 .main_tit {
    margin-bottom: 23px;
  }
}
.p_intro_wingkey .sec04 .block {
  margin-bottom: 85px;
  filter: drop-shadow(0px 40px 40px rgba(0, 0, 0, 0.05));
}
.p_intro_wingkey .sec04 .block img {
  margin-inline: auto;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec04 .block {
    margin-bottom: 46px;
  }
}
.p_intro_wingkey .sec04 .contents_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  gap: 70px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec04 .contents_list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    align-items: flex-start;
    gap: 30px;
  }
}
.p_intro_wingkey .sec04 .contents_list .item {
  font-size: 18px;
  text-align: left;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec04 .contents_list .item {
    font-size: 14px;
  }
}
.p_intro_wingkey .sec04 .contents_list .item .title {
  font-size: 17px;
  font-weight: bold;
  color: #f08111;
  margin-bottom: 20px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec04 .contents_list .item .title {
    margin-bottom: 10px;
  }
}
.p_intro_wingkey .sec05 .contents_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 40px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec05 .contents_list {
    gap: 20px;
  }
}
.p_intro_wingkey .sec05 .contents_list .item {
  width: calc((100% - 80px) / 3);
  border-radius: 10px;
}
.p_intro_wingkey .sec05 .contents_list .item.block {
  background-color: #fff;
  box-shadow: 0 40px 40px rgba(0, 0, 0, 0.05);
  filter: none;
  padding: 55px 32px;
  text-align: left;
  font-size: 18px;
  align-self: stretch;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec05 .contents_list .item.block {
    font-size: 14px;
    padding: 23px 27px;
  }
}
.p_intro_wingkey .sec05 .contents_list .item.block .step {
  color: #f08111;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 10px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec05 .contents_list .item.block .step {
    font-size: 20px;
    margin-bottom: 5px;
  }
}
.p_intro_wingkey .sec05 .contents_list .item.block .title {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 30px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec05 .contents_list .item.block .title {
    font-size: 16px;
    margin-bottom: 20px;
  }
}
.p_intro_wingkey .sec05 .contents_list .item.block .txt {
  margin-bottom: 20px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec05 .contents_list .item.block .txt {
    margin-bottom: 0;
  }
}
.p_intro_wingkey .sec05 .contents_list .item.icon {
  padding: 24px 45px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec05 .contents_list .item.icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: y;
    -moz-flex-direction: y;
    -ms-flex-direction: y;
    flex-direction: y;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    padding: 5px 0;
  }
  .p_intro_wingkey .sec05 .contents_list .item.icon img {
    width: 140px;
  }
}
.p_intro_wingkey .sec05 .contents_list .item.icon img {
  margin-top: 11px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec06 {
    display: none;
  }
}
.p_intro_wingkey .sec07 {
  margin-bottom: 120px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec07 {
    margin-bottom: 90px;
  }
}
.p_intro_wingkey .sec07 .main_tit {
  margin-bottom: 160px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec07 .main_tit {
    margin-bottom: 20px;
  }
}
.p_intro_wingkey .sec07 .contents_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  gap: 40px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec07 .contents_list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    gap: 10px;
  }
}
.p_intro_wingkey .sec07 .contents_list .item {
  width: calc((100% - 80px) / 3);
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec07 .contents_list .item {
    width: 100%;
  }
}
@media screen and (max-width: 767.9px) and (max-width: 767.9px) {
  .p_intro_wingkey .sec07 .contents_list .item {
    padding-inline: 35px;
  }
}
.p_intro_wingkey .sec07 .contents_list .item:not(:last-child) {
  padding-inline: 30px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec07 .contents_list .item:not(:last-child) {
    padding-inline: 60px;
  }
}
.p_intro_wingkey .sec07 .contents_list .item.block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  background-color: #fff;
  box-shadow: 0 40px 40px rgba(0, 0, 0, 0.05);
  filter: none;
  height: 200px;
  border-radius: 10px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_wingkey .sec07 .contents_list .item.block {
    height: 100px;
  }
}

.p_intro_fudaoba {
  max-width: 1000px;
  padding-block: 100px 185px;
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 767.9px) {
  .p_intro_fudaoba {
    max-width: 100%;
    padding-block: 30px;
    padding-inline: 30px;
  }
}
.p_intro_fudaoba .sec_visual .logo {
  width: 280px;
  margin: 0 auto 65px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  background-color: #fff;
  box-shadow: 0 40px 40px rgba(0, 0, 0, 0.05);
  filter: none;
  height: 200px;
  border-radius: 10px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_fudaoba .sec_visual .logo {
    width: 100%;
    height: 100px;
    margin-bottom: 30px;
  }
}
.p_intro_fudaoba .sec_visual .logo > img {
  width: 200px;
}
.p_intro_fudaoba .sec_visual .logo_txt {
  margin-bottom: 40px;
  font-size: 88px;
  font-weight: bold;
  line-height: 1.1;
  letter-spacing: normal;
  color: #14183e;
}
@media screen and (max-width: 767.9px) {
  .p_intro_fudaoba .sec_visual .logo_txt {
    font-size: 30px;
    margin-bottom: 15px;
  }
}
.p_intro_fudaoba .sec_visual .logo_desc {
  font-size: 23px;
  line-height: 1.48;
  text-align: center;
  color: #14183e;
}
@media screen and (max-width: 767.9px) {
  .p_intro_fudaoba .sec_visual .logo_desc {
    font-size: 14px;
  }
}
.p_intro_fudaoba .main_tit {
  font-size: 45px;
  font-weight: bold;
  line-height: 1.33;
  letter-spacing: -1.13px;
  text-align: center;
  color: #14183e;
  margin-bottom: 30px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_fudaoba .main_tit {
    font-size: 20px;
    margin-bottom: 20px;
  }
}
.p_intro_fudaoba :is(.sec_visual, .sec01, .sec02, .sec03, .sec04) {
  margin-bottom: 160px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_fudaoba :is(.sec_visual, .sec01, .sec02, .sec03, .sec04) {
    margin-bottom: 54px;
  }
}
.p_intro_fudaoba .sec02 .btn_tutor {
  width: 750px;
  height: 108px;
  margin: 80px 0 140px;
  padding: 41px 0;
  border-radius: 10px;
  border: solid 1px #707070;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  line-height: 2.73;
  letter-spacing: -0.55px;
  text-align: center;
  color: #222;
}
@media screen and (max-width: 767.9px) {
  .p_intro_fudaoba .sec02 .btn_tutor {
    width: 100%;
    height: 60px;
    margin: 34px 0 60px;
    font-size: 15px;
    padding: 0;
  }
}
.p_intro_fudaoba .sec02 .check_point {
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: bold;
  line-height: 2.14;
  letter-spacing: -0.7px;
  text-align: center;
  color: #222;
}
@media screen and (max-width: 767.9px) {
  .p_intro_fudaoba .sec02 .check_point {
    font-size: 18px;
  }
}
.p_intro_fudaoba .sec02 .com_mobile {
  width: calc(100% + 60px);
  margin-left: -30px;
}
.p_intro_fudaoba .sec02 .com_mobile img {
  padding-bottom: 20px;
}
.p_intro_fudaoba .sec03 {
  margin-top: -70px;
}
.p_intro_fudaoba .sec03 .desc {
  margin-bottom: 55px;
  font-size: 25px;
  line-height: 1.6;
  letter-spacing: -0.63px;
  text-align: center;
  color: #222;
}
@media screen and (max-width: 767.9px) {
  .p_intro_fudaoba .sec03 .desc {
    font-size: 14px;
  }
}
.p_intro_fudaoba .movie_area {
  background: #ddd;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p_intro_fudaoba .movie_area video {
  width: 100%;
  height: 100%;
}
.p_intro_fudaoba .sec04 {
  margin-top: -70px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_fudaoba .sec04 {
    margin-top: -20px;
    margin-bottom: 30px;
  }
}
.p_intro_fudaoba .img_intro_logo {
  display: inline-block;
  width: 436px;
  height: 51px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_fudaoba .img_intro_logo {
    max-width: 214px;
    height: auto;
  }
}

.p_intro_hello {
  max-width: 1000px;
  padding-block: 100px 185px;
  margin: 0 auto;
  text-align: center;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello {
    max-width: 100%;
    padding-block: 30px;
    padding-inline: 30px;
  }
}
.p_intro_hello .sec_visual .logo {
  width: 280px;
  margin: 0 auto 65px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  background-color: #fff;
  box-shadow: 0 40px 40px rgba(0, 0, 0, 0.05);
  filter: none;
  height: 200px;
  border-radius: 10px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .sec_visual .logo {
    width: 100%;
    height: 100px;
    margin-bottom: 30px;
  }
}
.p_intro_hello .sec_visual .logo > img {
  width: 200px;
}
.p_intro_hello .sec_visual .logo_txt {
  margin-bottom: 40px;
  font-size: 88px;
  font-weight: bold;
  line-height: 1.1;
  letter-spacing: normal;
  color: #14183e;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .sec_visual .logo_txt {
    font-size: 30px;
    margin-bottom: 15px;
  }
}
.p_intro_hello .sec_visual .logo_desc {
  font-size: 23px;
  line-height: 1.48;
  text-align: center;
  color: #14183e;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .sec_visual .logo_desc {
    font-size: 14px;
  }
}
.p_intro_hello .main_tit {
  font-size: 45px;
  font-weight: bold;
  line-height: 1.33;
  letter-spacing: -1.13px;
  text-align: center;
  color: #14183e;
  margin-bottom: 30px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .main_tit {
    font-size: 20px;
    margin-bottom: 20px;
  }
}
.p_intro_hello .desc {
  margin-bottom: 50px;
  font-size: 25px;
  line-height: 1.6;
  letter-spacing: -0.63px;
  text-align: center;
  color: #222;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .desc {
    font-size: 14px;
    margin-bottom: 30px;
  }
}
.p_intro_hello .desc.marginTop {
  margin-top: 140px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .desc.marginTop {
    margin-top: 40px;
  }
}
.p_intro_hello :is(.sec_visual, .sec01, .sec02, .sec03, .sec04, .sec05) {
  margin-bottom: 160px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello :is(.sec_visual, .sec01, .sec02, .sec03, .sec04, .sec05) {
    margin-bottom: 54px;
  }
}
.p_intro_hello .sec02 .btn_tutor {
  width: 750px;
  height: 108px;
  margin: 80px 0 140px;
  padding: 41px 0;
  border-radius: 10px;
  border: solid 1px #707070;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  line-height: 2.73;
  letter-spacing: -0.55px;
  text-align: center;
  color: #222;
}
.p_intro_hello .sec02 .check_point {
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: bold;
  line-height: 2.14;
  letter-spacing: -0.7px;
  text-align: center;
  color: #222;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .sec02 .check_point {
    font-size: 18px;
  }
}
.p_intro_hello .sec03 .sec_wrap {
  display: flex;
  align-items: center;
  gap: 100px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .sec03 .sec_wrap {
    flex-direction: column;
    gap: 20px;
  }
}
.p_intro_hello .sec03 .main_tit, .p_intro_hello .sec03 .desc {
  text-align: left;
}
.p_intro_hello .movie_area {
  background: #ddd;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p_intro_hello .movie_area video {
  width: 100%;
  height: 100%;
}
.p_intro_hello .sec05 {
  margin-top: -70px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .sec05 {
    margin-top: -20px;
    margin-bottom: 30px;
  }
}
.p_intro_hello .sec06 .certify_list {
  width: 625px;
  margin: 0 auto;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .sec06 .certify_list {
    width: auto;
  }
}
.p_intro_hello .sec06 .certify_list .item {
  display: flex;
  align-items: center;
  gap: 30px;
  padding: 20px 0;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .sec06 .certify_list .item {
    gap: 10px;
  }
}
.p_intro_hello .sec06 .certify_list .item + .item {
  border-top: 1px solid #dddddd;
}
.p_intro_hello .sec06 .certify_list .item .img {
  width: 70px;
  height: 70px;
  margin: 0 10px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .sec06 .certify_list .item .img {
    width: 55px;
    height: 55px;
  }
}
.p_intro_hello .sec06 .certify_list .item .info {
  flex: 1;
  text-align: left;
}
.p_intro_hello .sec06 .certify_list .item .info .tit {
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: bold;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .sec06 .certify_list .item .info .tit {
    font-size: 14px;
  }
}
.p_intro_hello .sec06 .certify_list .item .info .cont {
  font-size: 14px;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .sec06 .certify_list .item .info .cont {
    font-size: 13px;
  }
}
.p_intro_hello .sec06 .img_list {
  display: flex;
  gap: 40px;
  width: 625px;
  margin: 10px auto 0;
}
@media screen and (max-width: 767.9px) {
  .p_intro_hello .sec06 .img_list {
    width: auto;
    gap: 20px;
  }
}
.p_intro_hello .sec06 .img_list .img {
  width: 127px;
  height: 127px;
}